.home-page, .home-page * { box-sizing: border-box; }.home-page {background: var(--red-r-900, #6a0724); width: 1440px; height: 5068px; position: relative; overflow: hidden;}
 .navbar {display: flex; flex-direction: row; align-items: center; justify-content: space-between; width: 1049px; position: absolute; left: 188px;top: 113px;}
 .miami-up {color: var(--white, #eef1f3); text-align: left; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: relative;}
 .beranda {color: #ffffff; text-align: left; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: relative;}
 .info-ticket {color: var(--white, #eef1f3); text-align: left; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: relative;}
 .squad {color: var(--white, #eef1f3); text-align: left; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: relative;}
 .product {color: var(--white, #eef1f3); text-align: left; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: relative;}
 .product-section {width: 1065px; height: 789px; position: absolute; left: 233px;top: 2771px;}
 .group-1 {position: absolute; inset: 0;}
 .frame-12 {background: var(--red-r-500, #dc2f28); border-radius: 25px; padding: 10px 17px 10px 17px; width: 57.38px; height: 54px; position: absolute; left: calc(50% - 95.35px);top: calc(50% - -314.5px);}
 ._1 {color: #ffffff; text-align: left; font: 700 24px 'Inter', sans-serif; position: absolute; left: calc(50% - 5.69px);top: calc(50% - 14.5px);}
 .frame-13 {background: #ffffff; border-radius: 25px; border-style: solid; border-color: var(--red-r-500, #dc2f28); border-width: 1px; padding: 10px 17px 10px 17px; width: 57.38px; height: 54px; position: absolute; left: calc(50% - 24.19px);top: calc(50% - -314.5px);}
 ._2 {color: var(--red-r-500, #dc2f28); text-align: left; font: 700 24px 'Inter', sans-serif; position: absolute; left: calc(50% - 7.69px);top: calc(50% - 15px);}
 .frame-14 {background: #ffffff; border-radius: 25px; border-style: solid; border-color: var(--red-r-500, #dc2f28); border-width: 1px; padding: 10px 17px 10px 17px; width: 57.38px; height: 54px; position: absolute; left: calc(50% - -46.96px);top: calc(50% - -314.5px);}
 ._3 {color: var(--red-r-500, #dc2f28); text-align: left; font: 700 24px 'Inter', sans-serif; position: absolute; left: calc(50% - 7.69px);top: calc(50% - 15px);}
 .frame-16 {border-radius: 25px; border-style: solid; border-color: var(--red-r-500, #dc2f28); border-width: 1px; width: 57.38px; height: 54px; position: absolute; left: 366px;top: 709px;}
 .keyboard-backspace {position: absolute; left: 11px;top: 11px; overflow: visible;}
 .frame-17 {border-radius: 25px; border-style: solid; border-color: var(--red-r-500, #dc2f28); border-width: 1px; width: 57.38px; height: 54px; position: absolute; left: 708px;top: 763px; transform-origin: 0 0; transform: rotate(-180deg) scale(1, 1);}
 .keyboard-backspace2 {position: absolute; left: 11px;top: 11px; overflow: visible;}
 .history {text-align: center; font: var(--title-1, 600 70px 'Outfit', sans-serif); position: absolute; left: calc(50% - 301.5px);top: -22px; width: 548px; height: 346px;}
.history-span {
      color: var(--red-r-300, #f5957c);
      font: var(--title-1, 600 70px 'Outfit', sans-serif);
    }
.history-span2 {
      color: var(--red-r-500, #dc2f28);
      font: var(--title-1, 600 70px 'Outfit', sans-serif);
    }
 .about-section {width: 572px; height: 711px; position: absolute; left: 148px;top: 729px;}
 .rectangle-72 {width: 588px; height: 593px; position: absolute; left: -43px;top: 118px;}
 .button-primary {background: var(--red-r-600, #bc1c24); border-radius: 4px; display: flex; flex-direction: row; gap: 8px; align-items: flex-start; justify-content: flex-start; width: 163px; height: 26.35px; position: absolute; left: 811px;top: 499px; overflow: hidden;}
 .button-primary2 {color: var(--white, #eef1f3); text-align: right; font: var(--headline, 400 18px 'Outfit', sans-serif); position: relative; width: 121px;}
 .customize-your-mashup-jersey-with-12-different-heat-number-styles {color: var(--white, #eef1f3); text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 833px;top: 1148px; width: 396px; height: 59px;}
 .miami-mashup-vol-2-jerseys {color: var(--white, #eef1f3); text-align: center; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: absolute; left: 794px;top: 1039px; width: 468px;}
 .button-primary3 {background: var(--red-r-600, #bc1c24); border-radius: 4px; display: flex; flex-direction: row; gap: 8px; align-items: flex-start; justify-content: flex-start; width: 163px; height: 26.35px; position: absolute; left: 219px;top: 1872px; overflow: hidden;}
 .button-primary4 {background: var(--red-r-600, #bc1c24); border-radius: 4px; display: flex; flex-direction: row; gap: 8px; align-items: flex-start; justify-content: flex-start; width: 163px; height: 26.35px; position: absolute; left: 402px;top: 1872px; overflow: hidden;}
 .button-primary5 {background: var(--red-r-600, #bc1c24); border-radius: 4px; display: flex; flex-direction: row; gap: 8px; align-items: flex-start; justify-content: flex-start; width: 163px; height: 26.35px; position: absolute; left: 957px;top: 2497px; overflow: hidden;}
 .tickets-purchased-through-september-4-are-eligible-for-the-state-of-florida-s-2023-freedom-summer-sales-tax-holiday {color: var(--white, #eef1f3); text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 148px;top: 1752px; width: 468px; height: 96px;}
 .check-out-our-latest-court-culture-caleb-martin-vintage-tee-and-many-more-white-hot-remixes {color: var(--white, #eef1f3); text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 834px;top: 2384px; width: 406px; height: 87px;}
 .white-hot-court-culture-collection {color: var(--white, #eef1f3); text-align: center; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: absolute; left: 803px;top: 2268px; width: 468px;}
 .lock-in-your-seats-for-next-season {color: var(--white, #eef1f3); text-align: center; font: var(--title-3, 600 36px 'Outfit', sans-serif); position: absolute; left: 136px;top: 1638px; width: 468px;}
 .rectangle-73 {width: 569px; height: 590px; position: absolute; left: 754px;top: 1454px;}
 .rectangle-74 {width: 588px; height: 588px; position: absolute; left: 105px;top: 2075px;}
 .line-1 {background: var(--white, #eef1f3); border-style: solid; border-color: var(--white, #eef1f3); border-width: 1px 0 0 0; width: 1440px; height: 0px; position: absolute; left: 0px;top: 160px; transform-origin: 0 0; transform: rotate(-0.119deg) scale(1, 1);}
 .hero-section {width: 842px; height: 442px; position: absolute; left: 258px;top: 273px;}
 .frame-18 {width: 100px; height: 100px; position: absolute; left: 788px;top: 266px; overflow: hidden;}
 .a-closer-look-at-the-miami-heat-s-basketball-dominance {color: var(--white, #eef1f3); text-align: center; font: var(--title-2, 700 54px 'Outfit', sans-serif); position: absolute; left: -135px;top: 136px;}
 .rectangle-66 {width: 277px; height: 405px; position: absolute; left: 788px;top: -8px;}
 .rectangle-67 {width: 277px; height: 405px; position: absolute; left: 496px;top: 164px;}
 .rectangle-69 {width: 282px; height: 157px; position: absolute; left: 491px;top: -8px;}
 .rectangle-70 {width: 277px; height: 158px; position: absolute; left: 1046px;top: 684px;}
 .image-3 {width: 215px; height: 250px; position: absolute; left: 172px;top: 2471px;}
 .image-4 {width: 497px; height: 287px; position: absolute; left: 458px;top: 323px;}
 .image-6 {width: 221px; height: 253px; position: absolute; left: 226px;top: 2740px;}
 .group-12 {position: absolute; left: 110px;top: 100px; overflow: visible;}
 .testimoni-section {position: absolute; inset: 0;}
 .starting-five {text-align: center; font: var(--title-1, 600 70px 'Outfit', sans-serif); position: absolute; left: calc(50% - 448px);top: 3609px; width: 927px; height: 348px;}
.starting-five-span {
      color: var(--red-r-400, #e96c5a);
      font: var(--title-1, 600 70px 'Outfit', sans-serif);
    }
.starting-five-span2 {
      color: var(--red-r-500, #dc2f28);
      font: var(--title-1, 600 70px 'Outfit', sans-serif);
    }
 .group-5 {width: 421.15px; height: 425px; position: static;}
 .rectangle-60 {border-radius: 20px; position: absolute; left: 61px;top: 3827.51px; overflow: visible;}
 .bam {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 233.12px;top: 3927.62px; width: 76.91px; height: 32.22px;}
 .bam-adebayo-pemain-bola-basket-miami-heat-dikenal-karena-keterampilan-atletik-dan-serbagunanya-sebagai-center-yang-kuat-ia-menjadi-ancaman-di-kedua-sisi-lapangan {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 75px;top: 3963px; width: 395px; height: 194px;}
 .ellipse-2 {border-radius: 50%; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 1px; width: 187.99px; height: 177.21px; position: absolute; left: 178.19px;top: 3732px;}
 .group-9 {width: 414px; height: 418px; position: static;}
 .rectangle-61 {background: #ffffff; border-radius: 20px; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 3px; width: 414px; height: 301px; position: absolute; left: 518px;top: 3828px;}
 .jimmy {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 676px;top: 3928px; width: 83px; height: 35px;}
 .jimmy-butler-pemain-bola-basket-miami-heat-dikenal-karena-intensitas-permainannya-yang-tinggi-dan-kemampuan-bertahannya-yang-luar-biasa {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 543px;top: 3963px; width: 367px; height: 187px;}
 .ellipse-22 {border-radius: 50%; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 1px; width: 193px; height: 176px; position: absolute; left: 631px;top: 3732px;}
 .group-10 {width: 411px; height: 435px; position: static;}
 .rectangle-602 {background: #ffffff; border-radius: 20px; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 3px; width: 307px; height: 239.98px; position: absolute; left: 969px;top: 3828.02px;}
 .rectangle-612 {background: #ffffff; border-radius: 20px; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 3px; width: 411px; height: 302px; position: absolute; left: 969px;top: 3828px;}
 .vincent {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 1136px;top: 3928px; width: 97px; height: 28px;}
 .gabe-vincent-adalah-pemain-bola-basket-profesional-yang-bermain-untuk-tim-miami-heat-ia-adalah-seorang-point-guard-yang-memiliki-kemampuan-mencetak-poin-yang-mengesankan {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 980px;top: 3960px; width: 389px; height: 207px;}
 .ellipse-23 {position: absolute; left: 1080px;top: 3732px; overflow: visible;}
 .group-11 {width: 427.54px; height: 396px; position: static;}
 .rectangle-603 {background: #ffffff; border-radius: 20px; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 3px; width: 427.54px; height: 300.73px; position: absolute; left: 272px;top: 4277.27px;}
 .strus {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 446.73px;top: 4377.13px; width: 78.07px; height: 32.14px;}
 .max-strus-adalah-pemain-bola-basket-miami-heat-dikenal-karena-keahliannya-mencetak-poin-dari-jarak-jauh-dan-memiliki-ketepatan-yang-tinggi-dalam-tembakan-tiga-poin {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 298px;top: 4415px; width: 378px; height: 163px;}
 .ellipse-24 {position: absolute; left: 390.97px;top: 4182px; overflow: visible;}
 .group-13 {width: 424.46px; height: 300.73px; position: static;}
 .rectangle-604 {background: #ffffff; border-radius: 20px; border-style: solid; border-color: var(--red-r-900, #6a0724); border-width: 3px; width: 424.46px; height: 300.73px; position: absolute; left: 747.54px;top: 4277.27px;}
 .caleb {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 921.01px;top: 4377.13px; width: 77.51px; height: 32.14px;}
 .caleb-martin-adalah-pemain-bola-basket-miami-heat-yang-profesional-caleb-martin-dikenal-karena-energi-dan-intensitasnya-yang-tinggi-di-lapangan {color: #000000; text-align: center; font: var(--text-22, 400 22px 'Outfit', sans-serif); position: absolute; left: 760px;top: 4419px; width: 401px; height: 121px;}
 .group-122 {position: absolute; left: 856px;top: 4182px; overflow: visible;}
 .rectangle-63 {background: var(--red-r-400, #e96c5a); width: 1440px; height: 335px; position: absolute; left: 0px;top: 4733px;}
 .cari-tau-berita-terbaru {color: var(--white, #eef1f3); text-align: left; font: 600 20px 'Outfit', sans-serif; position: absolute; left: 1003px;top: 4772px;}
 .contact {color: var(--white, #eef1f3); text-align: left; font: 600 20px 'Outfit', sans-serif; position: absolute; left: 747px;top: 4772px; width: 73px; height: 27px;}
 .instagram {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Inter', sans-serif; position: absolute; left: 747px;top: 4843px;}
 .facebook {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 747px;top: 4899px;}
 .tiktok {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 747px;top: 4955px;}
 .whatsapp {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 747px;top: 5011px;}
 .youtube-logo-hd-8-2 {width: 64px; height: 53px; position: absolute; left: 1013px;top: 4821px;}
 .tiktok-5962992-1280-2 {width: 59px; height: 53px; position: absolute; left: 1102px;top: 4821px;}
 .instagram-logo-2016-2 {width: 57px; height: 53px; position: absolute; left: 1195px;top: 4821px;}
 .group-6 {position: absolute; inset: 0;}
 .miami-up2 {color: var(--white, #eef1f3); text-align: left; font: 600 22px 'Outfit', sans-serif; position: absolute; left: 229px;top: 4775px;}
 .merch-order {color: var(--white, #eef1f3); text-align: left; font: 600 20px 'Outfit', sans-serif; position: absolute; left: 451px;top: 4775px;}
 .home {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 451px;top: 4846px;}
 .about {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 451px;top: 4902px;}
 .testimoni {color: var(--white, #eef1f3); text-align: left; font: 400 16px 'Roboto', sans-serif; position: absolute; left: 447px;top: 4955px; width: 71px; height: 21px;}
 .rectangle-75 {width: 1079px; height: 594px; position: absolute; left: 186px;top: 2860px;}
